body.pr_color {
	font-size: 80%;
	background: white;
}
.pr_color #top_shadow,
.pr_color #site_header,
.pr_color .header_row {
	display: none;
}
.pr_color #container,
.pr_color #page,
.pr_color #page_content,
.pr_color #main_field,
.pr_color #main_field div.container,
.pr_color #main_field div.container div.cover,
.pr_color #data_block,
.pr_color #bottom_shadow,
.pr_color #legend_block {
	background: none;
	padding: 0;
	margin: 0;
	height: auto;
}
.pr_color div#legend_block {
	clear: both;
	display: block;
	padding: 100px 0 0 0;
}
.pr_color div#user_details {
	clear: both;
	display: block;
	text-align: center;
	font-size: 12pt;
}
.pr_color div#user_details div {
	float: left;
	text-align: center;
}
.pr_color div#user_details div.typed {
	height: 18px;
}
.pr_color div#user_details div.short {
	height: 18px;
	width: 50px;
}
.pr_color div#user_details div.header {
	height: 18px;
	text-align: center;
	margin: 10px 0;
	width: 100%;
}
.pr_color div#user_details div.underline {
	height: 18px;
	border-bottom: 1px black dotted;
}
.pr_color div#user_details div.long1 {
	height: 18px;
	width: 200px;
}
.pr_color div#user_details div.long2 {
	height: 18px;
	width: 439px;
	margin-bottom: 10px;
}
.pr_color div#cloudness_labels {
	margin: 11px 0 5px 75px;
}

.pr_color table {
	border-color: black;
	float: left;
	clear: both;
	display: block;
}
.pr_color tbody {
	width:100%;
	display:table;
}
.pr_color th {
	font-size: 7px!important;
	width: 65px!important;
	height: 20px!important;
}
.pr_color td {
	font-size: 11px!important;
	width: 65px!important;
	height: auto!important;
}
.pr_color td span {
	font-size: 7px;
}
.pr_color img.screen_icon {
	display: inline;
}
.pr_color img.print_icon {
	display: none;
}


.pr_color td,
.pr_color th,
.pr_color th.first_row,
.pr_color th.first,
.pr_color td.first_in_group,
.pr_color th.first_in_group,
.pr_color div#legend {
	border-color: black!important;
}

.pr_color div#counter,
.pr_color div#page_title,
.pr_color div#page_print_icons {
	display: none;
}




.pr_color .clearfix {
	display:block!important;
	float:none!important;
}
.pr_color #col2, .pr_color #col1 {
	padding:0!important;
	margin:0!important;
}
.pr_color iframe,
.pr_color header,
.pr_color footer,
.pr_color .breadcrumbs,
.pr_color h1,
.pr_color #col1,
.pr_color #diary_data_block,
.pr_color .signed,
.pr_color .diary_header_local {
	display: none!important;
}
.pr_color .diary_content,
.pr_color .page,
.pr_color #pagewrap,
.pr_color .diary_content:after,
.pr_color .apps_cont {
	background: none!important;
	padding: 0;
	margin: 0;
	height: auto;
}